body { 
	color: black; 
	background-color: #747474; 
	font-family: Arial;
}
a {
	text-decoration: none;
	color: #FFFFFF;
}
h4{
	font-size: 16px;
}
Label{
	color: #FFFFFF;
	margin-right: 109px;
}

Input {
	width: 160px;
	height: 15px;
	margin-right: 10px;
}
button{
	background-color: #FFFFFF;
	color: #232323;
	font: Arial;
	width: 100px;
	height: 25px;
	margin-right: 10px;
	border-bottom-color: inherit;
}
#idList {
	margin: 0;
	padding: 0;
} 
#idList li {
	display: block;
	margin: 0;
	padding: 10px;
	width: 110px;
	background: #232323;
	color: #888;
	list-style:none;
}
#start{
	position: relative;
	width: 320px;
	height: 370px;
	left: 350px;
	background: #232323;
	color: #fff;
	padding-left: 5px;
	padding-top: 5px;
	padding-right: 5px;
	border: 1px solid white;
}
#ausbildungDiv {
	position: relative;
	width: 390px;
	height: 330px;
	left: 350px;
	margin-top: 100px;
	background: #222;
	color: #fff;
	padding: 10px;
	padding-bottom: 15px;
	border: 1px solid white;
	overflow:auto;
}
#schwerDiv {
	position: relative;
	width: 390px;
	height: 350px;
	left: 350px;
	background: #232323;
	color: #fff;
	padding-left: 10px;
	padding-top: 10px;
	border: 1px solid white;
	font-size: 14px;
	overflow:auto;
}
#ausstellungDiv {
	position: relative;
	width: 390px;
	height: 370px;
	left: 350px;
	line-height: 12px;
	background: #222;
	color: #fff;
	padding: 10px;
	padding-bottom: 3px;
	border: 1px solid white;
	font-size: 14px;
	/*overflow-y:scroll;*/
	overflow:auto;
}
#beteiligungenDiv {
	position: relative;
	width: 390px;
	height: 390px;
	left: 350px;
	padding-left: 30px;
	padding-top: 20px;
	margin-bottom: 5px;
	padding-right: 5px;
	background: #222;
	color: #fff;
	border: 1px solid white;
	font-size: 12px;
	overflow:auto;
}
#publicDiv {
	position: relative;
	width: 390px;
	height: 330px;
	left: 350px;
	background: #222;
	color: #fff;
	padding-top: 10px;
	padding-left: 10px;
	border: 1px solid white;
	font-size: 14px;	
	overflow:auto;
}
#preiseDiv {
	position: relative;
	width: 390px;
	height: 360px;
	left: 350px;
	background: #222;
	color: #fff;
	padding-top: 10px;
	padding-left: 10px;
	border: 1px solid white;
	font-size: 14px;
	overflow:auto;
}
#mitgliedDiv {
	position: relative;
	width: 390px;
	height: 130px;
	left: 350px;
	background: #222;
	color: #fff;
	padding-top: 10px;
	padding-left: 10px;
	border: 1px solid white;
	font-size: 14px;
	overflow:auto;
}
#middle {  
	/*position: absolute;*/
	background-color: #232323; 
	margin: auto;
	height: 600px; 
	width: 800px; 
	border-color: groove soli; 
	border-style: outset; 
	border-width: 2px;
	clear: both;
}
#impressum{
	position: relative;
	left: 730px;
	height: 24px;
	width: 30px;
	top: 575px;
	font-size: 10px;
}
#naviLeiste { 
	position:absolute;
	background-color: #800000; 
	height: 27px; 
	width: 799px; 
	/*left: 1px; */
	top: 543px; 
}
#startimage {
  position: absolute;
  margin-left: 60px;
  margin-top: 25px;
  width: 217px;
  height: 24px;
}
#ok{
	width: 521px;
	height: 168px;
	background-color: #232323;
	position: relative;
	margin-left: 130px;
	margin-top: 120px;
}
#okPic{
	padding-bottom: 50px;
}
#linkStart{
	margin-left: 190px;
}
#flash { 
	width: 799px; 
	height: 490px;/*531*/
	z-index: 1; 
	clear: none; 
	margin: auto; 
}
#Home {
	color: #FFFFFF; 
	height: 20px; 
	width: 50px; 
	margin-left: 25px; 
	margin-top: 5px; 
	position: absolute; 
}
#Galerie {
	color: #FFFFFF;
	position: absolute; 
	width: 50px;
	margin-left: 104px;
	margin-top: 5px;
	height: 20px;
}
#Vita {
	color: #FFFFFF;
	position: absolute;
	width: 50px;
	margin-left: 190px;
	margin-top: 5px;
	height: 20px;
}
#Kontakt {
	color: #FFFFFF;
	position: absolute;
	width: 50px;
	margin-left: 255px;
	margin-top: 5px;
	height: 20px;
}
#slideShow {
	background-color: #232323;
	width: 290px; 
	margin-left: 450px; 
	margin-top: 70px; 
	position: absolute; 
	height: 450px; 
}
#leftTextGalerie{
	color: #FFFFFF;
	height: 350px; 
	width: 350px; 
	text-align: left;
/*	margin-left: 30px; 
	margin-top: 75px; */
	padding-top: 100px;
	padding-left: 30px;
	position: absolute; 
}
#leftText{
	color: #FFFFFF;
	height: 350px; 
	width: 350px; 
	text-align: left;
	margin-left: 50px; 
	margin-top: 100px; 
	position: absolute; 
}
.image {
	height: 92px;
	width: 89px;
	border: 0px;
	margin-right: 5px;
	margin-top: 5px;
}
#kontaktformular { 
	height: 363px; 
	width: 390px; 
	margin-left: 400px; 
	margin-top: 80px; 
	position: absolute; 
}